#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.4.1
visibility:           public
id:                   aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
key:                  aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/bos/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  ccb384f2f191d9d18177adee4d15ce1b
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-1.5.4.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-1.5.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-1.5.4.1
hs-libraries:         HSaeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
depends:
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    base-compat-batteries-0.11.2-9U6lOxtF1BIHVi7lf43JiJ
    bytestring-0.10.10.0 containers-0.6.2.1
    data-fix-0.3.0-32iuAXnQ1Xx7oGWVnPoNTL deepseq-1.4.4.0
    dlist-1.0-IAJErwwuMVT9Wv2UsESEvq ghc-prim-0.6.1
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    primitive-0.7.1.0-ETtwz39fCR4wxHXNeqcnb
    scientific-0.3.6.2-K1lgpvAXUBv7RvtLlhPwni
    strict-0.4-A8s5aOoAYdM7uwzviYM5hK
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    text-1.2.3.2 th-abstraction-0.4.0.0-EowzxylgIS6DLmPFoxbMpZ
    these-1.1.1.1-Fz8xyBBVljhBVN6qMBV8PX time-1.9.3
    time-compat-1.9.4-ATpq4lp4F9bLPuUKEhexzl
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    uuid-types-1.0.3-1wZY4V15p3fKYitMGGENbY
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

